.wrapper {
  display: flex;
  flex-direction: column;
}

.tabs-nav {
  margin: 0 auto;
  width: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #23201d;
  color: #937341;
  cursor: pointer;
}

.tabs-nav__item {
  cursor: pointer;
  flex: 1;
  padding: 10px;
  text-align: center;
}

.tabs-nav__item.is-active {
  background-color: #937341;
  color: #23201d;
}

.tab {
  display: none;
  padding: 20px;
}

.tab.isActive {
  display: block;
}
